$(document).ready(function() {
    $('#year').datepicker({
        format: 'yyyy',
        autoclose: true,
        language: 'th',
        endDate: '+0m',
        orientation: 'bottom',
        startView: 'years',
        minViewMode: 'years',
    });
});